## libpar2 0.2.1

=== debian/changelog ===
libpar2 (0.2.1-1) unstable; urgency=low

  * Re-Upload to Debian, New Maintainer (Closes: #632548)
  * Took over upstream development, new upstream release:
    - fixes wrong data type for files > 4GB (Closes: #532041)
  * Convert to source format 3.0 (quilt)
  * debian/copyright: Use dep-5 format
  * debian/watch: Fix watch file

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 09 Jul 2011 15:42:04 +0200

libpar2 (0.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build-depends (Closes: #406082)
  * Fix typo in description
  * make package NMU-safe

 -- Riku Voipio <riku.voipio@iki.fi>  Thu, 16 Aug 2007 15:54:50 +0300

libpar2 (0.2-1) unstable; urgency=low

  * Initial release (Closes: #387817).

 -- Khalid El Fathi <invent@edena-fr.org>  Sun, 17 Sep 2006 18:55:31 +0200
