=== debian/control ===
Source: libpar2
Priority: optional
Maintainer: Andreas Moog <amoog@ubuntu.com>
Build-Depends: autotools-dev, debhelper (>= 8), libsigc++-2.0-dev, pkg-config
Standards-Version: 3.9.2
Section: libs
Homepage: http://launchpad.net/libpar2
Vcs-Git: git://git.debian.org/collab-maint/libpar2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libpar2.git;a=summary

Package: libpar2-0-dev
Section: libdevel
Architecture: any
Depends: libpar2-0 (= ${binary:Version}), ${misc:Depends}
Description: Headers for the libpar2-0 library
 LibPar2 allows for the generation, modification, verification,
 and repair of PAR v1.0 and PAR v2.0(PAR2) recovery sets, as
 described in http://parchive.sourceforge.net/docs/specifications/\
 parity-volume-spec/article-spec.html
 This is the dev package containing the headers for libpar2-0.

Package: libpar2-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for performing common tasks related to PAR recovery sets
 LibPar2 allows for the generation, modification, verification,
 and repair of PAR v1.0 and PAR v2.0(PAR2) recovery sets, as
 described in http://parchive.sourceforge.net/docs/specifications/\
 parity-volume-spec/article-spec.html

Package: libpar2-0-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libpar2-0 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for the libpar2-0 library
 LibPar2 allows for the generation, modification, verification,
 and repair of PAR v1.0 and PAR v2.0(PAR2) recovery sets, as
 described in http://parchive.sourceforge.net/docs/specifications/\
 parity-volume-spec/article-spec.html
 This is the dbg package containing the debugging symbols for libpar2-0.
