=== debian/watch ===
version=3
https://launchpad.net/libpar2/+download http://launchpad.net/libpar2/.*/libpar2-(.+).tar.gz
