## libpar2 0.4

=== debian/changelog ===
libpar2 (0.4-3ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Wed, 15 Jan 2014 21:54:14 -0500

libpar2 (0.4-3) unstable; urgency=low

  * Build with the debhelper autotools addon to fix build failure on arm64 
    (Closes: #727429)

 -- Andreas Moog <amoog@ubuntu.com>  Thu, 24 Oct 2013 20:00:59 +0200

libpar2 (0.4-2) unstable; urgency=low

  * Upload to unstable

 -- Andreas Moog <amoog@ubuntu.com>  Thu, 22 Aug 2013 15:35:47 +0200

libpar2 (0.4-1) experimental; urgency=low

  * New Upstream Release:
    - Soname bump due to ABI change
    - Doesn't fail to rename files with long names
    - Doesn't crash when given a directory to work with
    - Adds cancel support (Closes: #701904)
  * debian/control:
    - Rename library to libpar2-1 for soname change
    - Make dev-package unversioned to help future transitions
    - Standards version is 3.9.4
    - Use correct Vcs-* fields
    - Add Breaks/Replaces: libpar2-0-dev
  * debian/combat: Use dh combat level 9
  * debian/copyright: Update format field and copyright information
  * debian/*.install, debian/control: Convert library to multi-arch
  * debian/watch: Fix watchfile

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 21 Jul 2013 13:11:20 +0200
