=== debian/watch ===
version=3
https://launchpad.net/libpar2/ .*/libpar2-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
